SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000536: Stra?nika ugryzienie... - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000536Otchlan 1.3 betaNieznanapublic2011-03-28 21:352013-01-03 22:17
ReporterGoniec 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b7 v30 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000536: Stra?nika ugryzienie...
DescriptionUrywek walki ze stra?nikiem w Mantarze:
"Stra?nika ugryzienie...".
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000716)
Weq (administrator)
2011-04-01 19:43

Duzy blad...
Nieprawidlowo byly losowane testy ciosow.

- Issue History
Date Modified Username Field Change
2011-03-28 21:35 Goniec New Issue
2011-04-01 19:43 Weq Note Added: 0000716
2011-04-01 19:43 Weq Status new => resolved
2011-04-01 19:43 Weq Fixed in Version => 1.3b9 v32
2011-04-01 19:43 Weq Resolution open => fixed
2011-04-01 19:43 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version 1.3b9 v32 => 1.4_beta_01_v33
2013-01-03 22:17 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker